For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
User GuideDeveloper GuidesAPI Reference
User GuideDeveloper GuidesAPI Reference
    • Overview
  • Runtype API
      • GETList conversations
      • POSTCreate a conversation
      • GETGet conversation with messages
      • PUTUpdate a conversation
      • DELDelete a conversation
Dashboard
LogoLogo
Runtype APIConversations

Delete a conversation

DELETE
/v1/conversations/:id
DELETE
/v1/conversations/:id
$curl -X DELETE https://api.runtype.com/v1/conversations/id \
> -H "Authorization: Bearer <token>"
Was this page helpful?
Previous

List secrets (metadata only)

Next
Built with

Authentication

AuthorizationBearer
API key or Clerk session token

Path parameters

idstringRequired

Response

Conversation deleted

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error